@model Pessoa
@{ Layout = "/Views/Shared/Layout.cshtml"; }

<h1>Detalhes da Pessoa</h1>

<p>ID: @Model.IdPessoa</p>
<p>Nome: @Model.Nome</p>
<p>CPF: @Model.CPF</p>
<p>Telefone: @Model.Telefone</p>
<p>Email: @Model.Email</p>
<p>Endereço: @Model.Endereco</p>
<p>Código Identificador: @Model.CodIdentificador</p>